body>div{
	width:800px;
}

.menu{
	float:left;
	width:15%;
	background-color: #ddd;
}

.contenido{
	float:left;
	width:85%;
	background-color: yellow;
	position: relative;
}

img{
	max-width:100%;
	width:500px;
}

.contenido>div{
	opacity: 0;
	position:absolute;
	top:55px;
	left:25%;
	background-color:#ccc;
	box-shadow: 5px 10px 10px 6px #6E6E6E;
	text-align: center;
}

.contenido>:target{
	opacity: 1;
}
